1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

iPhone Firmware 1.1.3: Insider-Infos ?

Dieses Thema im Forum "Magazin" wurde erstellt von Stefan Trunzik, 06.12.07.

  1. Die französischen Kollegen von CNet sollen internen Quellen zufolge erfahren haben, welche erste Funktionen die kommende iPhone-Software 1.1.3 mit sich bringen soll. So kann man das Apple-Handy vielleicht schon in den kommenden Wochen als Diktiergerät verwenden und zur Festplatte ummodellieren.

    Zwei kleine aber dennoch interessante Funktionen, die Experten schon vor Wochen vorausgesagt haben. Ausgehen kann man auch von einem Reset aller eingespielten Hacks und Modifikationen, die über Drittanwendersoftware ermöglich wurde.

    Eine Ankündigung seitens Apple wurde bisher nicht veröffentlicht. Ein genauer Release steht ebenfalls nicht fest.
     

    Anhänge:

  2. jensche

    jensche ̈Öhringer Blutstreifling

    Dabei seit:
    27.10.04
    Beiträge:
    5.570
    1.1.3 wird das SDK beinhalten. zudem brauchen die Hacker die Version 1.1.3 um einen sauberen Hack der Version 1.1.2 zu machen. Weil sie damit nachvollziehen können was im Baseband 4 in der Seczone verändern wurde.
     
  3. yoshi007

    yoshi007 Manks Küchenapfel

    Dabei seit:
    02.12.06
    Beiträge:
    11.291
    Geil! Das würde ich mich freuen!
    Ich hätte es auch so meine Wünsche...
     
  4. pepi

    pepi Cellini

    Dabei seit:
    03.09.05
    Beiträge:
    8.741
    jensche,
    kannst Du Deine Behauptungen irgendwie belegen, da sie für mich nicht nachvollziehbar sind. Warum ist Deiner Meinung nach eine 1.1.3 notwendig um 1.1.2 "sauber" knacken zu können? (Mal abgesehen davon, daß das schon passiert ist.) Die Baseband Versionen 04.01.13_G (Von iPhone Firmware 1.1.1) und Baseband Firmware 04.02.13_G (von iPhone Firmware 1.1.2) sind bereits vollständig geknackt. Das einzige was noch nicht offen ist, ist bisweil der Bootloader 4.6. Das ist allerdings ein Hardware Unterschied beim iPhone der ca. um Produktionswoche 43 eingeführt wurde. An dieser Hardware ändert mit Sicherheit auch die Firmware 1.1.3 nichts.

    Allgemein zugänglichen Informationen ist das offizielle iPhone SDK für Februar 2008 angekündigt. Ich persönlich rechne damit, daß dazu dann eine iPhone Firmware 2.0 kommen wird die für die Software die mit diesem SDK entwickelt wird auch vorausgesetzt wird.
    Gruß Pepi
     
    luettmatten gefällt das.
  5. Tino 007

    Tino 007 Ribston Pepping

    Dabei seit:
    25.07.07
    Beiträge:
    302

    Ist doch logisch; der Hack 1.1.2 scheint noch einige "Schönheitsfehler" zu haben; wenn man jetzt die Veränderungen von 1.1.3 mit der unveränderten version 1.1.2 vergleicht, ist das ein großer Vorteil für die Hacker!
     
  6. Apfelchips

    Apfelchips Roter Stettiner

    Dabei seit:
    30.06.07
    Beiträge:
    974
    Mein Französisch reicht nicht über ein 1 Jahr Schulkenntnis hinaus, aber schreibt die Quelle nicht etwas von diesem Samstag?

    Aber erscheinen samstags überhaupt Updates?
     
  7. JacksoN

    JacksoN Schafnase

    Dabei seit:
    06.10.07
    Beiträge:
    2.229
    Was passiert denn wenn im 1.1.3 wieder ein neuer Bootloader drin ist !!?!?!
     
  8. Apfelchips

    Apfelchips Roter Stettiner

    Dabei seit:
    30.06.07
    Beiträge:
    974
    Dann ist da eben ein neuer Bootloader drin (glaube ich aber nicht). Soll mir aber Wurst und Käse sein ;)
     
  9. JacksoN

    JacksoN Schafnase

    Dabei seit:
    06.10.07
    Beiträge:
    2.229

    Mir ebenfalls :p
     
  10. shaax

    shaax Gast

    kann man die 1.1.3 schon laden ohne turbo-sim ich habe im moment die 1.1.2 das phone is aus USA
     
  11. Lazeros@iMac

    Lazeros@iMac Macoun

    Dabei seit:
    25.11.06
    Beiträge:
    123
    der bootloader kann nicht erneuert werden. was meint ihr warum apple den 4.06 nur mit den neuen iphones bestückt, bei den alten funktioniert es einfach nicht.
    wichtig ist das man differenziert zwischeN software, modem firmware und bootloader

    insofern hat der themenstarter recht mit dem was er sagt.
     
  12. AgentSmith

    AgentSmith Hochzeitsapfel

    Dabei seit:
    15.07.07
    Beiträge:
    9.361
    Sprachmemos.. Schnickschnack. Ich will Copy&Paste. (Ja, ich wiederhole mich..)
     
  13. smi22

    smi22 Transparent von Croncels

    Dabei seit:
    20.07.07
    Beiträge:
    314
    wer sich aktuell ein iphone anschaffen will, mit welcher firmware sollte er sich das kaufen?
    1.1.1 oder schon 1.1.2 ?
    je neuer umso besser oder lieber eine ältere firmware und dafür einen sauberen hack oder schon die neuere version ?

    erklärt es einem newbie^^
     
  14. shaax

    shaax Gast

    am besten bis max. KW 45 und am besten 1.1.1 da die 1.1.2 noch nicht hackbar ist.

    ab der KW 46 ist die 1.1.2 drauf......
     
  15. smi22

    smi22 Transparent von Croncels

    Dabei seit:
    20.07.07
    Beiträge:
    314
    ja das habe ich schon gelesen.
    aber so wie ich auch gelesen habe, gibt es schon gehackte 1.1.2 er Iphones.
    und in anderen foren und blogs steht, dass ein hack kurz vor´m release ist.

    außerdem sind sim-ge-lockten iphones billiger ;)
     
  16. shaax

    shaax Gast

    ja das ist schon klar das die billiger sind. aber du solltest schauen das du eins mit 1.1.1 bekommst da die im moment besser zu hacken sind und du dann auch die 1.1.2 drauf machen kannst. und die 1.1.1 bekommst du ca. bis zur KW45 ab der KW46 soll die 1.1.2 drauf sein die schwer oder garnicht zu hacken ist.

    ausnahme sind die telekom geräte die du ja immer updaten kannst aber sim gelockt sind.......
     
  17. pepi

    pepi Cellini

    Dabei seit:
    03.09.05
    Beiträge:
    8.741
    Es gibt Geräte aus KW43 wo auch schon 1.1.2 original oben ist und somit der Bootloader 4.6. Somit stellt sich nicht die Frage womit man es kaufen sollte, sondern es ist inzwischen nichts anderes mehr erhältlich.

    Per Firmware kann der Bootloader nicht aktualisiert werden, da der in der Hardware des GSM Chips drinnen ist und nicht flashbar ist. Ergo, kein Upgrade, kein Downgrade per Software.
    Gruß Pepi
     
  18. Mure77

    Mure77 Moderator
    AT Moderation

    Dabei seit:
    25.06.07
    Beiträge:
    4.204
    Ich hoffe das der Abstand nach oben, zu billigen Handys, in Sachen Funktionalität und einfachsten Dingen mit der neuen Software geschlossen wird.
     
  19. shaax

    shaax Gast

    habe eins aus der KW44 und da war noch die 1.1.1 drauf. habe jetzt die 1.1.2
     
  20. Andidhouse

    Andidhouse Empire

    Dabei seit:
    20.04.07
    Beiträge:
    89
    Eieiei...wollt nur mal sagen extrem häßlicher Banner neben dem redaktionellen Beitrag. Muß das sein? ... VG
     

Diese Seite empfehlen